@media (max-width: 950px) {
  #main #main-content #line {
    display: none;
  }

  #main #main-content #next-program {
    display: none;
  }
}

@media (max-width: 650px) {
  #main #main-content #cover {
    display: none;
  }

  #footer {
    padding: 0 5%;
  }

  #footer p {
    text-align: center;
    font-size: 1.1em;
  }
}

@media (max-width: 450px) {
  #header {
    justify-content: center;
  }

  #header .header-left {
    width: 100%;
  }

  #header .header-left a .logo {
    margin: 0 auto;
  }

  #header .header-right {
    display: none;
  }
}
